prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: ALPS
Description: Abstract Library for Parallel Search
URL: https://projects.coin-or.org/CHiPPS
Version: 1.4.1
Libs: -L${libdir} -lAlps 
Cflags: -I${includedir}
Requires: coinutils 
